WordPress.org

Ready to get started?Download WordPress

Forums

i can not to update my blog into WordPress 2.7.1 (2 posts)

  1. freeajim
    Member
    Posted 5 years ago #

    when i try to update my blog into 2.7.1 version, always have a trouble, any body can help me... :(

  2. thisisedie
    Member
    Posted 5 years ago #

    It's not clear what you mean. Do you mean you can't upgrade to 2.7.1 or do you mean you can't create posts? And what does "trouble" mean? You need to be specific.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags